hugo

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2020-01-13 19:51:23
Package resolution failed
  • Problem: package golang-gocloud-devel-0.17.0-2.fc32~bootstrap.noarch requires golang(contrib.go.opencensus.io/exporter/stackdriver), but none of the providers can be installed
    - package golang-gocloud-devel-0.17.0-2.fc32~bootstrap.noarch requires golang(contrib.go.opencensus.io/exporter/stackdriver/monitoredresource), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(contrib.go.opencensus.io/resource/resourcekeys) needed by golang-contrib-opencensus-exporter-stackdriver-devel-0.11.0-2.fc31.noarch
2019-12-29 17:58:06
Package resolution failed
  • Problem: conflicting requests
    - nothing provides golang(cloud.google.com/go/storage) needed by golang-gocloud-devel-0.17.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/firestore/apiv1) needed by golang-gocloud-devel-0.17.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/kms/apiv1) needed by golang-gocloud-devel-0.17.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/pubsub/apiv1) needed by golang-gocloud-devel-0.17.0-2.fc32~bootstrap.noarch
2019-12-29 03:45:35
Package resolution failed
  • Problem: conflicting requests
    - nothing provides golang(cloud.google.com/go/firestore/apiv1) needed by golang-gocloud-devel-0.17.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/kms/apiv1) needed by golang-gocloud-devel-0.17.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/pubsub/apiv1) needed by golang-gocloud-devel-0.17.0-2.fc32~bootstrap.noarch
2019-12-28 23:59:13
Package resolution failed
  • Problem: package golang-github-aws-sdk-devel-1.21.9-3.fc31.noarch requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/storage) needed by golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc32.noarch
  • Problem: conflicting requests
    - nothing provides golang(cloud.google.com/go/storage) needed by golang-gocloud-devel-0.17.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/firestore/apiv1) needed by golang-gocloud-devel-0.17.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/kms/apiv1) needed by golang-gocloud-devel-0.17.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/pubsub/apiv1) needed by golang-gocloud-devel-0.17.0-2.fc32~bootstrap.noarch
  • Problem: package golang-github-puerkitobio-purell-devel-1.1.1-4.fc31.noarch requires golang(golang.org/x/net/idna), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/storage) needed by golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc32.noarch
2019-12-28 19:11:29
Package resolution failed
  • Problem: package golang-github-puerkitobio-purell-devel-1.1.1-4.fc31.noarch requires golang(golang.org/x/net/idna), but none of the providers can be installed
    - package golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc32.noarch requires golang(cloud.google.com/go/storage), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(google.golang.org/genproto/googleapis/cloud/videointelligence/v1beta1) needed by golang-cloud-google-devel-0.37.4-3.fc31.noarch
  • Problem: package golang-gocloud-devel-0.17.0-2.fc32~bootstrap.noarch requires golang(cloud.google.com/go/firestore/apiv1), but none of the providers can be installed
    - package golang-gocloud-devel-0.17.0-2.fc32~bootstrap.noarch requires golang(cloud.google.com/go/kms/apiv1), but none of the providers can be installed
    - package golang-gocloud-devel-0.17.0-2.fc32~bootstrap.noarch requires golang(cloud.google.com/go/pubsub/apiv1), but none of the providers can be installed
    - package golang-gocloud-devel-0.17.0-2.fc32~bootstrap.noarch requires golang(cloud.google.com/go/storage), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(google.golang.org/genproto/googleapis/cloud/videointelligence/v1beta1) needed by golang-cloud-google-devel-0.37.4-3.fc31.noarch
  • Problem: package golang-github-aws-sdk-devel-1.21.9-3.fc31.noarch requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - package golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc32.noarch requires golang(cloud.google.com/go/storage), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(google.golang.org/genproto/googleapis/cloud/videointelligence/v1beta1) needed by golang-cloud-google-devel-0.37.4-3.fc31.noarch
golang-x-sys-devel
0-0.27.20190622...
0-0.29.20191215...
2
python3
3.8.1~rc1-1.fc32
3.8.1-1.fc32
2
glibc
2.30.9000-25.fc32
2.30.9000-26.fc32
3
python3-libs
3.8.1~rc1-1.fc32
3.8.1-1.fc32
3
filesystem
3.12-2.fc31
3.13-1.fc32
3
file
5.37-9.fc32
5.38-1.fc32
4
glibc-minimal-langpack
2.30.9000-25.fc32
2.30.9000-26.fc32
4
libuuid
2.35-0.2.fc32
2.35-0.4.fc32
4
glibc-common
2.30.9000-25.fc32
2.30.9000-26.fc32
4
crypto-policies
20191128-1.gitcd267a5....
20191128-2.gitcd267a5....
4
libxcrypt
4.4.10-1.fc32
4.4.10-2.fc32
4
rust-srpm-macros
12-1.fc32
13-1.fc32
4
libtirpc
1.1.4-3.rc3.fc32
1.2.5-0.fc32
4
libxcrypt-devel
4.4.10-1.fc32
4.4.10-2.fc32
B
libfdisk
2.35-0.2.fc32
2.35-0.4.fc32
B
glibc-headers
2.30.9000-25.fc32
2.30.9000-26.fc32
B
pam
1.3.1-20.fc32
1.3.1-21.fc32
B
systemd-libs
244-1.fc32
244.1-1.fc32
B
glibc-devel
2.30.9000-25.fc32
2.30.9000-26.fc32
B
libsmartcols
2.35-0.2.fc32
2.35-0.4.fc32
B
libmount
2.35-0.2.fc32
2.35-0.4.fc32
B
kernel-headers
5.5.0-0.rc1.git0.1....
5.5.0-0.rc2.git0.1....
B
util-linux
2.35-0.2.fc32
2.35-0.4.fc32
B
libblkid
2.35-0.2.fc32
2.35-0.4.fc32
B
file-libs
5.37-9.fc32
5.38-1.fc32
B
golang-github-tdewolff-minify-devel
2.5.2-1.fc32
2.6.0-1.fc32
1
golang-github-tdewolff-parse-devel
2.3.11-1.fc32
2.4.0-1.fc32
2
golang
1.13.4-1.fc32
1.13.5-1.fc32
2
bash
5.0.7-3.fc31
5.0.11-1.fc32
2
git-core
2.24.0-1.fc32
2.24.1-1.fc32
2
python3
3.8.0-1.fc32
3.8.1~rc1-1.fc32
2
redhat-rpm-config
142-1.fc32
146-1.fc32
3
pcre2
10.34-1.fc32
10.34-3.fc32
3
python3-libs
3.8.0-1.fc32
3.8.1~rc1-1.fc32
3
golang-bin
1.13.4-1.fc32
1.13.5-1.fc32
3
glibc
2.30.9000-19.fc32
2.30.9000-25.fc32
3
golang-src
1.13.4-1.fc32
1.13.5-1.fc32
3
golang-github-satori-uuid-devel
1.2.0-5.fc31
1.2.0-6.20191205git...
3
openssh-clients
8.1p1-2.fc32
8.1p1-3.fc32
3
libsass-devel
3.6.1-1.fc32
3.6.3-1.fc32
3
libselinux
3.0-0.r1.1.fc32
3.0-1.fc32
4
python-srpm-macros
3-49.fc32
3-50.fc32
4
qt5-srpm-macros
5.12.5-1.fc32
5.13.2-1.fc32
4
crypto-policies
20191002-1.gitc93dc99....
20191128-1.gitcd267a5....
4
annobin
8.91-1.fc32
8.92-1.fc32
4
rust-srpm-macros
10-2.fc31
12-1.fc32
4
nim-srpm-macros
2-2.fc31
3-1.fc32
4
libsass
3.6.1-1.fc32
3.6.3-1.fc32
4
dwz
0.12-11.fc31
0.13-1.fc32
4
libuuid
2.34-6.fc32
2.35-0.2.fc32
4
glibc-minimal-langpack
2.30.9000-19.fc32
2.30.9000-25.fc32
4
libedit
3.1-29.20191025cv...
3.1-30.20191211cv...
4
krb5-libs
1.17-52.fc32
1.17.1-2.fc32
4
openssh
8.1p1-2.fc32
8.1p1-3.fc32
4
gmp
1:6.1.2-10.fc31
1:6.1.2-12.fc32
4
ocaml-srpm-macros
5-6.fc31
6-1.fc32
4
libssh
0.9.2-1.fc32
0.9.3-1.fc32
4
libbrotli
1.0.7-9.fc32
4
glibc-common
2.30.9000-19.fc32
2.30.9000-25.fc32
4
elfutils
0.177-1.fc32
0.178-6.fc32
B
libblkid
2.34-6.fc32
2.35-0.2.fc32
B
libsmartcols
2.34-6.fc32
2.35-0.2.fc32
B
util-linux
2.34-6.fc32
2.35-0.2.fc32
B
brotli
1.0.7-8.fc32
glibc-headers
2.30.9000-19.fc32
2.30.9000-25.fc32
B
systemd-libs
244~rc1-1.fc32
244-1.fc32
B
elfutils-libelf
0.177-1.fc32
0.178-6.fc32
B
libssh-config
0.9.2-1.fc32
0.9.3-1.fc32
B
make
1:4.2.1-14.fc31
1:4.2.1-15.fc32
B
libfdisk
2.34-6.fc32
2.35-0.2.fc32
B
libmount
2.34-6.fc32
2.35-0.2.fc32
B
libsemanage
3.0-0.rc1.1.fc32
3.0-1.fc32
B
kernel-headers
5.4.0-0.rc6.git0.1....
5.5.0-0.rc1.git0.1....
B
elfutils-default-yama-scope
0.177-1.fc32
0.178-6.fc32
B
libsepol
3.0-0.rc.1.fc32
3.0-1.fc32
B
binutils-gold
2.33.1-9.fc32
2.33.1-10.fc32
B
elfutils-libs
0.177-1.fc32
0.178-6.fc32
B
glibc-devel
2.30.9000-19.fc32
2.30.9000-25.fc32
B
binutils
2.33.1-9.fc32
2.33.1-10.fc32
B
golang-github-miekg-mmark-devel
1.3.6-2.fc31
1.3.6-3.fc32
1
golang-github-tdewolff-parse-devel
2.3.9-3.fc32
2.3.11-1.fc32
2
glibc
2.30.9000-18.fc32
2.30.9000-19.fc32
3
openssl-libs
1:1.1.1d-4.fc32
1:1.1.1d-5.fc32
3
pcre2
10.34-0.1.RC2.fc32
10.34-1.fc32
3
rpm
4.15.0-7.fc32
4.15.1-1.fc32
4
krb5-libs
1.17-47.fc32
1.17-52.fc32
4
glibc-minimal-langpack
2.30.9000-18.fc32
2.30.9000-19.fc32
4
glibc-common
2.30.9000-18.fc32
2.30.9000-19.fc32
4
annobin
8.90-1.fc32
8.91-1.fc32
4
file
5.37-8.fc32
5.37-9.fc32
4
audit-libs
3.0-0.15.20191104...
3.0-0.16.20191104...
B
file-libs
5.37-8.fc32
5.37-9.fc32
B
glibc-devel
2.30.9000-18.fc32
2.30.9000-19.fc32
B
gdb-minimal
9.0.50.20191018-1.fc32
9.0.50.20191119-2.fc32
B
binutils
2.33.1-7.fc32
2.33.1-9.fc32
B
systemd-libs
243-4.gitef67743....
244~rc1-1.fc32
B
glibc-headers
2.30.9000-18.fc32
2.30.9000-19.fc32
B
libtasn1
4.14-2.fc31
4.15.0-1.fc32
B
rpm-build
4.15.0-7.fc32
4.15.1-1.fc32
B
binutils-gold
2.33.1-7.fc32
2.33.1-9.fc32
B
rpm-libs
4.15.0-7.fc32
4.15.1-1.fc32
B
rpm-build-libs
4.15.0-7.fc32
4.15.1-1.fc32
B
unzip
6.0-45.fc32
6.0-46.fc32
B
Previous history